cURL
curl --request POST \ --url 'https://api.vida.dev/api/v2/phoneNumber/search/local/prefix?token=' \ --header 'Content-Type: application/json' \ --data ' { "prefix": "216", "country": "US", "strict": true } '
{ "success": true, "message": "Success" }
Search for a phone number based on prefix.
Documentation IndexFetch the complete documentation index at: https://vida.io/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://vida.io/docs/llms.txt
Use this file to discover all available pages before exploring further.
Vida API Token
Prefix you are searching for
"216"
Country used for the search
"US"
If strict search is to be used. If no results found, will other numbers in same general area.
Successfully retrieved available numbers
true
"Success"